{% extends 'base.html.twig' %}

{% block title %}Edit EstanciaMinima{% endblock %}

{% block body %}
    <h1>Edit EstanciaMinima</h1>

    {{ include('estancia_minima/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_estancia_minima_index') }}">back to list</a>

    {{ include('estancia_minima/_delete_form.html.twig') }}
{% endblock %}
